import React from 'react';
import style from './index.less'

function Banner(props) {
    let {title = '', subtitle = '', backUrl = ''} = props
    return <div className={style.banner} style={backUrl && {backgroundImage: `url(${backUrl})`}}>
        <div className={style.content}>
            <div className={style.nr}>
                <h1 className={style.title}>{title}</h1>
                <h3 className={style.subtitle}>{subtitle}</h3>
            </div>
        </div>
    </div>
}

export default Banner